div#exhibit_div {
	margin-left: 5px;
	margin-right: 5px;
}

div.exhibit-viewPanel-viewSelection {
	padding: 3px;
	margin: 3px;
}

div.exhibit-facet {
	font-family: "Verdana";
	margin-bottom: 1px;
	margin-left: 1px;
	margin-top: 0px;
	margin-right: 1px;
}

div.exhibit-facet-header {
	font-family: "Verdana";
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 15px;
}

div.exhibit-facet-body-frame {
	margin: 3px;
}

div.exhibit-facet-body {
	margin: 3px;
	font-family: "Verdana";
	font-size: 9pt;
}

div.exhibit-facet-value {
	font-family: "Verdana";
	font-size: 9pt;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-top: 2px;
	margin-bottom: 4px;
	margin-left:8px;
	margin-right: 8px;
	padding: 0px;
}

div.exhibit-facet-value-count {
	margin-bottom: 3px;
	padding: 0px;
	font-family: "Verdana";
	font-size: 9pt;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

div.exhibit-facet-value-inner {
	margin-bottom: 3px;
	padding: 0px;
	font-family: "Verdana";
	font-size: 9pt;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

a.exhibit-facet-value-link {
	margin-bottom: 3px;
	padding: 0px;
	font-family: "Verdana";
	font-size: 9pt;
}

div.exhibit-facet-value-checkbox {
	margin: 1px;
	padding: 0px;
}

tr.exhibit-browse-panel-tr {
	margin: 1px;
	padding: 0px;
}

td.exhibit-browse-panel-td {
	margin: 1px;
	padding: 0px;
}

div#amtc_option_0 {
	font-family: "Arial", "Helvetica";
}

div#amtc_option_1 {
	font-family: "Arial", "Helvetica";
}

div#amtc_option_2 {
	font-family: "Arial", "Helvetica";
}

div.gmnoprint {
	font-family: "Verdana";
	font-size: 9pt;
	
}

div.exhibit-views-bubbleWithItems {
	font-family: "Verdana";
	font-size: 9pt;
	overflow-y:scroll;
	height:150px;
}

a {
	font-family: "Verdana";
	font-size: 9pt;
}